@charset "UTF-8";
/* CSS Document */

body {
    background: #FFF;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
}
input[type=text] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-clip: padding-box;
}
.no-margin {
    margin: 0px;
}
a {
    color: #31a19a;
    text-decoration: none;
}
.wrapper {
}
.emergency-banner {
    background: #ec1b24;
    display: none;
    height: auto;
    padding: 15px 0px;
    width: 100%;
}
.emergency-banner-wrapper {
    color: #FFF;
    font-weight: 700;
    margin: auto;
    text-align: center;
    width: 90%;
    max-width: 1080px;
}
.emergency-banner-wrapper p {
    margin: 0px;
}
.site-header {
    background: #FFF;
    height: 94px;
    width: 100%;
}
.site-header-wrapper {
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    height: 94px;
    margin: auto;
    position: relative;
    width: 90%;
    max-width: 1080px;
}
.logo {
    position: absolute;
    left: 0px;
    top: 15px;
    width: 186px;
}
.logo img {
    width: 100%;
}

.month-of-action-covid .tagline {
    font-size: 26px;
}

.tagline {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
    width: 100%;
}

.tagline.april-match {
    font-size: 25px;
}

.tagline.summer-games-done-quick {
	font-size: 23px;
}

.header {
    background: url(../images/featured-image.jpg) center top no-repeat;
    background-size: cover;
    height: 300px;
    margin-bottom: 25px;
    width: 100%;
}

.header.haiti {
    background: url(../images/MSF13122-Haiti-cropped.jpg) center top no-repeat;
	background-size: cover;
}

.header.in-haiti {
    background: url(../images/MSF104515-Haiti-cropped.jpg) center top no-repeat;
	background-size: cover;
}

.header.giving-tuesday-2020 {
    background: url(../images/banners/gt_match.jpg) center top no-repeat;
	background-size: cover;
}

.header.mid-month-goal {
    background: url(../images/banners/mid_month_goal.jpg) center top no-repeat;
	background-size: cover;
}

.header.year-end-deadline {
    background: url(../images/banners/eoy-form-2020.jpg) center top no-repeat;
    background-size: cover;
}

.header.moments-notice {
    background: url(../images/banners/moments_notice.jpg) center top no-repeat;
    background-size: cover;
}

.header.donate-to-charity-support-doctors {
    background: url(../images/MSF264577.jpg) center no-repeat;
    background-size: cover;
}

.header.give-tribute-gift-honor-loved-one {
    background: url(../images/MSF233706.jpg) center no-repeat;
    background-size: cover;
}

.header.april-match-2020 {
    background: url(../images/MSF311104_v2.jpg) center no-repeat;
    background-size: cover;
}

.header.summer-games-done-quick-2020 {
    background: url(../images/SGDQ2018_Hero.jpg) center no-repeat;
    background-size: cover;
}

.header.september-match-2020 {
    background: url(../images/flash-match.jpg) center no-repeat;
    background-size: cover;
}

.header.petition-month-action {
    background: url(../images/banners/lower_tb_drug_price.jpg) top no-repeat;
    background-size: cover;
}

.header.petition-covid-equitable-access {
    background: url(../images/banners/equitable_access.jpg) top no-repeat;
    background-size: cover;
}

.header.petition_Equitable-Access-2021 {
    background: url(../images/banners/MSF287218.jpg) top no-repeat;
    background-size: cover;
}

.header.equitable-access-2021-a {
    background: url(../images/banners/MSB64000.jpg) top no-repeat;
    background-size: cover;
}

.header.petition_Equitable-Access-For-All {
    background: url(../images/banners/lower_tb_drug_price.jpg) top no-repeat;
    background-size: cover;
}

.header.Vaccine-Equity {
    background: url(../images/banners/MSB63992.jpg) top no-repeat;
    background-size: cover;
}

.header.give-a-shot {
    background: url(../images/banners/shot_access.jpg) top no-repeat;
    background-size: cover;
}

.header.petition-refugee-crisis {
    background: url(../images/banners/stand_with_refugees.jpg) top no-repeat;
    background-size: cover;
}

.header.thank-you-note {
    background: url(../images/banners/thank_you_note.jpg) center no-repeat;
    background-size: cover;
}

.header.send-a-note {
	background: url(../images/banners/send-a-note.jpg) center top no-repeat;
    background-size: cover;
}

.header.conversation-starters {
    background: url(../images/banners/table-topics-LP-image.jpg) center top no-repeat;
    background-size: cover;
}

.header.world-malaria-day-2021 {
    background: url(../images/banners/2021-04-Malaria-Day-Header.jpg) center top no-repeat;
    background-size: cover;
}

.header.mothers-day-2021 {
    background: url(../images/banners/2021-05-Mothers-Day-Header.jpg) center top no-repeat;
    background-size: cover;
}

.header.refugees {
    background: url(../images/banners/MSB32379.jpg) center top no-repeat;
    background-size: cover;
}

.header.refugee-match-2021 {
    background: url(../images/banners/2021-06-WRD-Hero.jpg) center top no-repeat;
    background-size: cover;
}

.header.supporter-card-donate {
    background: url(../images/banners/2021-06-Supporter-Card-Hero.jpg) center top no-repeat;
    background-size: cover;
}

.header.five-dollar-match {
    background: url(../images/banners/doctor_mom_child.jpg) center top no-repeat;
	background-size: cover;
}

.header.seven-seventy-eight {
    background: url(../images/banners/woman_getting_oxygen.jpg) center top no-repeat;
	background-size: cover;
}

.content-wrapper {
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0px auto 70px;
    width: 100%;
    max-width: 1080px; 
}
.content-wrapper.confirmation {
    margin: 50px auto 70px;
}
.form-wrapper, .confirmation-wrapper {
    padding: 0px 0px 50px;
    width: 100%;
    max-width: 1080px;
}
.confirmation-wrapper {
    padding: 30px 60px;
    max-width: 660px;
}
.narrow-wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: auto;
    max-width: 900px;
} 
.narrow-left {
	width: 100%; 
	max-width: 600px;
}
.form-wrapper h2, .confirmation-wrapper h2 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px 0px;
    text-transform: uppercase;
}
.section-wrapper, .acknowledgment-header, .echeck-header, .paypal-notice, .credit-card-header {
    display: none;
}
.acknowledgment-wrapper {
    margin-top: 20px;
}
.single-ecard {
    font-size: 14px;
    margin-top: 20px; 
}
.monthly-minimum {
    display: none;
    font-size: 14px;
    margin: 0px 0px 20px;
}
.expand-box {
    border: 1px solid #374a69;
    border-radius: 5px;
    clear: both;
    margin-bottom: 25px;
    padding: 10px;
}
.expand-box h3 {
    color: #374a69;
    cursor: pointer;
    font-size: 18px;
    margin: 0px;
    text-decoration: underline;
}
.expand-box h3:before {
    background: url(../images/expand-plus.png) center no-repeat;
    background-size: 100%;
    color: #374a69;
    content: "";
    height: 35px;
    width: 35px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 20px;
}
.expand-wrapper {
    display: none;
}
.expand-wrapper .form-group {
    margin: 15px 0px 0px;
}
.expand-wrapper .form-control {
    margin-bottom: 0px;
}
.form-group .col-md-12 {
    padding: 0px;
    float: none;
}
.form-group label {
    font-weight: 400;
}
.form-control {
    background: #fff;
    border: 1px solid #000;
    box-shadow: none;
    font-size: 18px;
    height: 50px;
    margin-bottom: 25px
}
.form-group.required label:before {
    color: #ec1b24;
    content: "*"
}
.btn-group > .btn {
    box-shadow: none;
    background-color: #1d181a;
    border-color: #1d181a;
    border-radius: 0px;
    color: #fff;
    font-weight: 400;
}
.btn-group > .btn:hover {
    background-color: #31a19a;
    border-color: #31a19a;
    color: #fff;
}
.btn.active.focus, .btn:focus {
    outline: none !important;
}
.btn-group, .btn-group-vertical {
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.btn-group.gift-amounts, .btn-group.donation-type {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group {
    line-height: 40px;
    margin-bottom: 10px;
    margin-left: 0px;
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    line-height: 40px;
}
.btn-group > .btn:last-child:not(:first-child), .btn-group > .dropdown-toggle:not(:first-child) {
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle) {
    border-radius: 0px;
} 
.btn-primary.active, .btn-primary:active, .open > .dropdown-toggle.btn-primary, .btn-primary.active:hover, .btn-primary.active.focus {
    background-color: #E30B0C;
    border: none;
    color: #fff; 
}
.btn-group .btn.btn-amount {
    border: none;
    border-right: 2px solid #fff;
    font-size: 24px;
    width: 100%;
}
.btn-group .btn.btn-amount.other-label {
    font-size: 16px;
    color: rgba(55,74,105,0.45);
    display: none;
}
.btn-group .btn.btn-amount.other-label:hover, .btn-group .btn.btn-amount.other-label.active {
    color: rgba(255,255,255,1);
}
.btn-group.payment-type {
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: nowrap;
}
.btn-group .btn.btn-payment {
    border: none;
    border-right: 2px solid #fff;
    font-size: 14px;
    width: 100%;
}
.btn-group .btn-payment span {
    padding-left: 22px;
    position: relative;
}
.btn-group .btn-payment span:before {
    content: "";
    border: 2px solid #fff;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    position: absolute;
    left: -2px;
    top: 50%;
    transform: translateY(-50%);
}
.btn-group .btn-payment.active span:after {
    background: #fff;
    content: "";
    border: 2px solid #fff;
    border-radius: 50%;
    height: 10px;
    width: 10px;
    position: absolute;
    left: 2px;
    top: 50%;
    transform: translateY(-50%);
}
.radio-amazon.active, .radio-apple-pay.active {
    margin-bottom: 25px !important;
}
.btn-group .btn.btn-notify {
    width: 47%;
}
.btn-group .btn-gift, .btn-group .btn-gift.active {
    background: #fff;
    border: 1px solid #fff;
    color: #000;
    font-size: 18px;
    padding: 0px;
    text-align: left;
    width: 100%;
}
.btn-group .btn-gift:hover, .btn-group .btn-gift.active:hover {
    background: #fff;
    border: 1px solid #fff; 
    color: #000;
}
.btn-group .btn-gift span {
    padding-left: 40px;
    position: relative;
}
.btn-group .btn-gift span:before {
    content: "";
    border: 2px solid #31a19a;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.btn-group .btn-gift.active span:after {
    background: #31a19a;
    content: "";
    border: 2px solid #31a19a; 
    border-radius: 50%;
    height: 14px;
    width: 14px;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.btn-group .btn-gift-type, .btn-group .btn-gift-type:hover, .btn-group .btn-gift-type.active {
    border: none;
    border-right: 2px solid #fff;
    font-size: 20px;
    width: 100%;
}
.btn-group .btn-gift-type:first-of-type {
    margin-bottom: 8px;
}
.btn-group .btn-gift-type span {
    padding-left: 50px;
    position: relative;
}
.btn-group .btn-gift-type span:before {
    content: "";
    border: 2px solid #fff;
    border-radius: 50%;
    height: 24px;
    width: 24px;
    position: absolute;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}
.btn-group .btn-gift-type.active span:after {
    background: #fff;
    content: "";
    border: 2px solid #fff;
    border-radius: 50%;
    height: 14px;
    width: 14px;
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
}
.ecard-slider {
	max-width: 600px;
}
.btn-group .btn.btn-ecard {
    border-radius: 0px !important;
    border-width: 0px;
    padding: 0px;
    position: relative;
    height: auto;
}
.btn-group .btn.btn-ecard img {
    border: 6px solid rgba(255,255,255,1);
    width: 100%;
    transition: all .4s;
}
.btn-group .btn.btn-ecard.active img {
    border: 6px solid rgba(49,161,154,1);
}
.btn-group .btn.btn-ecard:hover img {
    transform: scale(1);
}
.btn-group .btn.btn-ecard input[type="radio"] {
	position: absolute;
	clip: rect(0,0,0,0);
	pointer-events: none;
}
div.btn-group.donation-type {
	border: 0px solid red;
}
div.btn-group.donation-type label.btn-gift-type:first-of-type {
	border-right-width: 0;
}
div.btn-group.donation-type label.btn-gift-type:last-of-type {
	border-right-width: 0;
}
div.btn-group.donation-type label.btn-gift-type + label.btn-gift-type {
	border-left: 2px solid white; 
}

.ecard-note {
    font-size: 11px;
    width: 47%;
    text-align: center;
    margin: -20px 0px 25px;
}
.ecard-note-mobile {
    display: none;
}
.modal-honoree, .modal-from {
    margin: -5px 0px 15px;
}
.submit-row, .preview-row {
    text-align: center;
}
.btn-submit {
    background: #E30B0C;
    border-color: #E30B0C;
    font-size: 20px;
    font-weight: 600;
    margin: 20px auto;
    padding: 8px 20px 8px 20px;
    text-transform: uppercase;
    transition: all .2s;
    max-width: 100%;
}
.btn-preview {
    background: #3a3a3a;
    border-color: #3a3a3a;
    font-size: 18px;
    margin: 20px auto;
    padding: 8px 50px;
    transition: all .2s;
    width: 100%;
}
.btn-submit:hover, .btn-preview:hover {
    background: #31a19a;
    border-color: #31a19a;
}
.credit-card-info {
    display: inline-block;
    float: left;
    margin-left: -5px; 
}
.credit-card-info:first-child {
    margin-left: 0px; 
}
.credit-card-info span {
    color: #ec1b24;
} 
.month-wrapper:after {
    content: "/";
    color: #999;
    position: absolute;
    right: -18px;
    top: 12px;
}
#credit_card_number {
    background-image: url(../images/credit-cards.png), url(../images/credit-cards.png);
    background-position: 6px -136px, 500px -65px;
    background-size: 140px 423px, 140px 423px;
    background-repeat: no-repeat;
    padding-left: 80px;
    background-color: #fff;
    border: 1px solid #000;
    border-radius: 4px;
    box-shadow: none;
    font-size: 18px;
    height: 50px;
    margin-bottom: 25px;
    display: block;
    width: 100%;
}
/* - Internet Explorer 10-11
   - Internet Explorer Mobile 10-11 */
:-ms-input-placeholder {
    color: #CCC !important; 
    font-weight: 300 !important;
    font-size: 18px !important;
}
#credit_card_number.visa {
    background-position: 6px -185px, 500px -65px;
}
#credit_card_number.valid.visa {
    background-position: 6px -185px, 500px -96px;
}
#credit_card_number.amex {
    background-position: 6px -235px, 500px -65px;
}
#credit_card_number.valid.amex {
    background-position: 6px -235px, 500px -96px;
}
#credit_card_number.mastercard {
    background-position: 6px -284px, 500px -61px;
}
#credit_card_number.valid.mastercard {
    background-position: 6px -284px, 500px -96px;
}
#credit_card_number.discover {
    background-position: 6px -382px, 500px -61px;
}
#credit_card_number.valid.discover {
    background-position: 6px -382px, 500px -96px;
}
.cvv-field {
    padding: 0px; 
}
.cvv-info {
    font-size: 13px;
    padding-top: 16px;
    position: relative;  
} 
div.cvv-info a {
	cursor: default;
	white-space: nowrap;
}
div.cvv-info a:hover {
	text-decoration: none;
}
.cvv-tooltip {
    background: #fff;
    border-radius: 3px;
    display: none;
    padding: 7px;
    position: absolute;
    left: 50%;
    top: 45px;
    box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);
    transform: translateX(-50%);
    width: 260px;
    z-index: 100;
}
.cvv-tooltip:after {
    bottom: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(255, 255, 255, 0);
    border-bottom-color: #fff;
    border-width: 7px;
    margin-left: -7px;
}
.cvv-info:hover .cvv-tooltip {
    display: block;
}
.dont-notify-honoree {
    display: none;
}
#datepicker {
   background: url(../images/date-picker.png) right center no-repeat #e6e9eb;
	cursor: pointer;
}
a.ui-state-default.ui-state-active {
	color: white !important;
	background-color: #31A19A !important;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    background: #374a69;
    border-color: #374a69;
}
textarea.form-control {
    min-height: 100px;
    margin-bottom: 0px;
}
.word-count {
    font-size: 14px;
    margin: 0px;
    color: #999;
    text-align: left;
}
.apple-paypal {
    display: none;
    font-size: 12px;
    text-align: center;
    width: 100%;
}
.submit-note {
    font-weight: 700;
    text-align: center;
}
#other_gift_amount {
    background: #FFF;
    border: 1px solid #FFF;
    font-size: 16px;
    height: 42px;
    margin-bottom: 0px;
    padding: 4px;
    margin-left:12px;
    width: calc(100% - 12px);
}
.other-amount::before {
    color: #fff;
    content: "$";
    font-size: 24px;
    position: absolute;
    left: 0px;
    top: 9px;
    height: 50px;
    text-align: center;
    width: 22px;
    z-index: 99;
}
#other_gift_amount.form-control:focus, .other-amount.active #other_gift_amount {
    background: #FFF;
    border: 1px solid #FFF;
    box-shadow: none;
}
#other_gift_amount.form-control::placeholder {
    font-size:20px;
}
.other-amount.active #other_gift_amount.form-control::placeholder {
 color:#8f8f8f;
}
.other-amount {
    background: #1d181a;
    padding: 5px 10px;
    position: relative;
    width: 100%;
}
.other-amount.active {
    background: #E30B0C;
}
.legal {
    font-size: 14px;
    text-align: center;
}
.legal img {
    margin: 40px auto;
    max-width: 100%;
}
.legal .funds img {
    width: 160px;
    margin: 0px auto;
}
.legal .tax-exempt {
    font-size: 12px;
}
.thank-you-box {
    background: #fff;
    color: #fff;
    font-size: 14px;
    padding: 0px 0px 0px 40px;
    width: 100%;
    max-width: 300px; 
}
.thank-you-box a, .thank-you-box .gc-cs-link {
    color: #fff;
}
.thank-you-box img {
    max-width: 100%;
}
.thank-you-logos {
	margin-top: 20px; 
}
.thank-you-wrapper {
    background: #4a4a4a;
    padding:20px;
}

.row.thank-you-box-tablet-mobile {
	display: none;
}

.seal-container {
	margin-top: 10px;
	margin-bottom: 10px;
}

.seal-container #guidestar-seal {
	float: left;
}

.seal-container #guidestar-seal img {
	margin-left: 17px;
	width: 90px;
}

.seal-container #charity-nav-seal {
	float: right;
}

.seal-container #charity-nav-seal img {
	height: 88px;
	margin-right: 22px;
	margin-top: 1px;
}

.sidebar {
    background: #4a4a4a;
    color: #FFF;
    padding: 30px;
    text-align: center;
    width: 100%;
    max-width: 360px;
}
.has-error .form-control {
    border-color: #ec1b24;
}
.help-block.error {
    color: #ec1b24;
    font-size: 14px;
    margin-top: -20px;
}
#gift_amount-error {
    margin-top: 0px;
}
.expand-wrapper .help-block.error:last-child {
    margin: 10px 0px 0px;
}
.has-success .form-control {
    border-color: #000;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#server-error {
    border: 1px dotted #ec1b24;
    border-radius: 5px;
    padding: 20px;
    margin-bottom: 30px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
}
#server-error h3 {
    border-bottom: 1px solid #ec1b24;
    margin: 0px 0px 15px;
    padding-bottom: 15px;
    color: #ec1b24;
    font-size: 22px;
}
#server-error ul {
    padding-left: 25px;
}
#server-error .please-correct {
    border-top: 1px solid #ec1b24;
    margin: 15px 0px 0px;
    padding-top: 15px;
    color: #ec1b24;
}
.modal-header {
    background: #e6e9eb;
    border-bottom: 1px solid #e6e9eb;
    border-radius: 6px 6px 0px 0px;
    padding: 10px 15px;
}
.modal-title {
    font-size: 28px;
    font-weight: 700;
}
.close {
    font-size: 40px;
}
#previewModal .modal-body {
    text-align: center;
}
#previewModal .modal-body img {
    max-width: 100%;
}
.footnote {
    border-top: 1px solid #e6e9eb;
    font-size: 12px;
    margin-top: 20px;
    padding-top: 20px;
}
/* -- Confirmation Page -- */

.confirmation-wrapper h3 {
    border-bottom: 1px solid #ec1b24;
    clear: both;
    cursor: pointer;
    margin-bottom: 20px;
    padding: 20px 0px 10px;
}
.confirmation-wrapper .submit-row {
    text-align: left;
}
.confirmation-wrapper .btn-submit {
    margin: 10px auto 30px;
}
.conf_you_tube {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.conf_you_tube iframe, .conf_you_tube object, .conf_you_tube embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#dd_show_employers {
    display: none;
}
.company-text, .company-wrapper, .additional-honoree {
    display: none;
}
.cursor_link {
    cursor: pointer;
    display: block;
    margin: -15px 0px 30px 0px;
    text-decoration: underline;
}
.conf_donation_info {
    border: 1px solid #374a69;
    border-radius: 5px;
    clear: both;
    margin-bottom: 25px;
    padding: 10px;
}
.confirmation-wrapper .conf_donation_info h3:first-child {
    border-bottom: 1px solid #ec1b24;
    clear: both;
    cursor: pointer;
    margin: 10px 0px 20px;
    padding: 0px 0px 10px;
}
.conf_print_header {
    font-size: 16px;
    margin-bottom: 15px;
}
.conf_print_header span {
    cursor: pointer;
    text-decoration: underline;
}
.conf_p {
    font-weight: 700;
}
.conf_table {
    margin-top: 30px;
    width: 100%
}
.conf_td {
    border-bottom: 1px solid #374a69;
    padding-bottom: 10px;
}
.conf_td:last-child {
    font-weight: 700;
}
.conf_td_total {
    font-weight: 700;
    padding-top: 10px;
}
.conf_share_header {
    font-size: 24px;
    font-weight: 600;
    margin: 20px 0px;
}
.conf_share_inner {
    background: #fff;
    padding: 20px;
    border-radius: 5px;
    color: #4a4a4a;
    font-size: 16px;
    line-height: 1.25em;
}
.conf_share_inner:last-child {
    margin-top: 25px;
}
.conf_share_inner a {
    display: block;
    margin: 0px auto 15px;
}
.checkbox-inline {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    padding-left: 0px;
    -webkit-align-items: flex-start;
    align-items: flex-start;
}
.checkbox-inline input[type="checkbox"] {
    margin: 5px;
}
.large-checkbox {
    position: relative;
    display: inline-block;
    width: 25px;
    height: 25px;
    border: 1px solid #D8D8D8;
    border: 2px solid #31A19A;
    background-color: #fff;
    min-width: 25px;
}
.large-checkbox:after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 15px;
    height: 15px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #fff;
}
#tribute_checkbox:checked + .large-checkbox:after, #monthly-gift:checked + .large-checkbox:after, #PhoneType:checked + .large-checkbox:after, #enews:checked + .large-checkbox:after, #send_copy:checked + .large-checkbox:after, #no_exchange:checked + .large-checkbox:after, #ecard:checked + .large-checkbox:after, #anonymous_sender:checked + .large-checkbox:after, #from_company:checked + .large-checkbox:after, #two_honorees:checked + .large-checkbox:after {
    background: url(../images/checkmark-2018.png) no-repeat #31a19a;
    background-size: 100%;
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 25px;
    height: 25px;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    border-radius: 0px;
}
.large-checkbox-label {
    margin-left: 15px;
}
.honor-wrapper {
    margin: 0px auto 20px auto;
    max-width: 900px;
}
.honor-click {
}
.honor-click.disabled {
    cursor: default;
    opacity: .5;
}
.honor-click .large-checkbox {
    vertical-align: middle;
}
.alert-danger h3 {
    margin: 0px 0px 20px;
}
.alert-danger p {
    font-size: 16px;
}
.footer {
    font-size: 14px;
    margin: 20px auto 0px;
    text-align: center;
}
.mobile-logos {
    display: none;
}
.mobile-ecard-note {
    /* display: none; */
}


/* ----- Responsive ----- */

@media screen and (min-width: 940px){
	.header.petition-month-action,
	.header.petition-covid-equitable-access,
	.header.petition_Equitable-Access-2021,
    .header.equitable-access-2021-a,
	.header.petition_Equitable-Access-For-All,
    .header.Vaccine-Equity,
	.header.give-a-shot,
	.header.petition-refugee-crisis,
	.header.thank-you-note,
	.header.send-a-note,
    .header.conversation-starters,
	.header.mid-month-goal,
	.header.year-end-deadline,
    .header.world-malaria-day-2021,
    .header.mothers-day-2021,
    .header.refugees,
    .header.refugee-match-2021,
    .header.supporter-card-donate,
	.moments-notice	{
		height: 370px;
	}
}

@media screen and (max-width: 1140px) and (min-width: 940px) {
	.tagline.haiti,
	.tagline.give-tribute-gift-honor-loved-one,
	.month-of-action-covid .tagline {
		font-size: 23px;
		text-align: right;
	}
	
	.header.haiti,
	.header.in-haiti,
	.header.april-match-2020,
	.header.september-match-2020,
	.header.summer-games-done-quick-2020,
	.header.donate-to-charity-support-doctors,
	.header.give-tribute-gift-honor-loved-one,
	.header.giving-tuesday-2020	{
		height: 350px;
	}
}


@media screen and (min-width: 1420px){
	.header.haiti,
	.header.in-haiti,
	.header.april-match-2020,
	.header.september-match-2020,
	.header.summer-games-done-quick-2020,
	.header.donate-to-charity-support-doctors,
	.header.give-tribute-gift-honor-loved-one,
	.header.petition-month-action,
	.header.petition-covid-equitable-access,
	.header.petition_Equitable-Access-2021,
    .header.equitable-access-2021-a,
	.header.petition_Equitable-Access-For-All,
    .header.Vaccine-Equity,
	.header.give-a-shot,
	.header.petition-refugee-crisis,
	.header.thank-you-note,
	.header.send-a-note,
    .header.conversation-starters,
	.header.giving-tuesday-2020,
	.header.mid-month-goal,
	.header.year-end-deadline,
    .header.world-malaria-day-2021,
    .header.mothers-day-2021,
    .header.refugees,
    .header.refugee-match-2021,
    .header.supporter-card-donate,
	.header.moments-notice,
	.header.five-dollar-match,
	.header.seven-seventy-eight {
		height: 400px;
	}
}

@media screen and (min-width: 1620px){
	.header.haiti,
	.header.in-haiti,
	.header.april-match-2020,
	.header.september-match-2020,
	.header.summer-games-done-quick-2020,
	.header.donate-to-charity-support-doctors,
	.header.give-tribute-gift-honor-loved-one,
	.header.petition-month-action,
	.header.petition-covid-equitable-access,
	.header.petition_Equitable-Access-2021,
    .header.equitable-access-2021-a,
	.header.petition_Equitable-Access-For-All,
    .header.Vaccine-Equity,
	.header.give-a-shot,
	.header.petition-refugee-crisis,
	.header.thank-you-note,
	.header.send-a-note,
    .header.conversation-starters,
	.header.giving-tuesday-2020,
	.header.mid-month-goal,
	.header.year-end-deadline,
    .header.world-malaria-day-2021,
    .header.mothers-day-2021,
    .header.refugees,
    .header.refugee-match-2021,
    .header.supporter-card-donate,
	.header.moments-notice,
	.header.seven-seventy-eight	{
		height: 450px;
	}
}

@media screen and (min-width: 1900px){
	.header.haiti,
	.header.in-haiti,
	.header.april-match-2020,
	.header.september-match-2020,
	.header.summer-games-done-quick-2020,
	.header.donate-to-charity-support-doctors,
	.header.give-tribute-gift-honor-loved-one,
	.header.petition-month-action,
	.header.petition-covid-equitable-access,
	.header.petition_Equitable-Access-2021,
    .header.equitable-access-2021-a,
	.header.petition_Equitable-Access-For-All,
    .header.Vaccine-Equity,
	.header.give-a-shot,
	.header.petition-refugee-crisis,
	.header.thank-you-note,
	.header.send-a-note,
    .header.conversation-starters,
	.header.giving-tuesday-2020,
	.header.mid-month-goal,
	.header.year-end-deadline,
    .header.world-malaria-day-2021,
    .header.mothers-day-2021,
    .header.refugees,
    .header.refugee-match-2021,
    .header.supporter-card-donate,
    .header.moments-notice	{
		height: 480px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1140px) {
	.tagline.april-match,
	.tagline.summer-games-done-quick {
		font-size: 22px;
		text-align: right;
	}
}


@media screen and (min-width: 768px) and (max-width: 940px) {
    .content-wrapper, .narrow-wrapper {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.form-wrapper {
    box-shadow: none;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.narrow-left {
        margin: auto;
        -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
        max-width:90%
    }

.tagline,
.month-of-action-covid .tagline {
    font-size: 20px;
    text-align: right;
}
	
	
.ecard-slider {
	max-width: 940px;
}

.row.thank-you-box-tablet-mobile {
	display: block;
	margin-top: 20px;
}

.thank-you-box {
	display: none;
	margin: 10px auto 30px;
    padding:0px;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    max-width: 90%;
}

.row.thank-you-box-tablet-mobile .thank-you-box {
	display: block;
}


.thank-you-box.haiti {
	display: none;
}

    .thank-you-logos {
        display:none;
    }
	.mobile-logos {
    display: block;
    margin: 0px auto 20px;
    max-width: 90%;
}
.mobile-logos img {
    max-width: 100%;
}

}

@media screen and (max-width: 940px) {
	.footer {
		width: 100%;
	}
	
	.seal-container #guidestar-seal {
		float: none;
		display: inline-block;
		width: 150px;
		text-align: left;
	}

	.seal-container #guidestar-seal img {
		margin-left: 11px;
		width: 111px;
	}

	.seal-container #charity-nav-seal {
		float: none;
		display: inline-block;
		width: 150px;
		text-align: right;
	}

	.seal-container #charity-nav-seal img {
		height: 108px;
		margin-right: 17px;
		margin-top: 0px;
	}
	
	.tagline.april-match,
	.tagline.summer-games-done-quick {
		font-size: 18px;
	}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {

.header {
    height: 400px;
}
.content-wrapper, .narrow-wrapper {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.form-wrapper {
    box-shadow: none;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.narrow-left {
        margin: auto;
        -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
        max-width:90%
    }
.tagline {
    font-size: 24px;
    text-align: right;
}
.thank-you-box {
        margin: 10px auto 30px;
    padding:0px;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
    max-width: 90%;
}
    .thank-you-logos {
        display:none;
    }
	.mobile-logos {
    display: block;
    margin: 0px auto 20px;
    max-width: 90%;
}
.mobile-logos img {
    max-width: 100%;
}
/* ----- Safari 6 ----- */
_::-moz-svg-foreign-content, :root .content-wrapper {
 display: block;
max-width:100%
}
_::-moz-svg-foreign-content, :root .form-wrapper, _::-moz-svg-foreign-content, :root .thank-you-box {
 display: block;
max-width:100%
}
 _::-moz-svg-foreign-content, :root .btn-group, _::-moz-svg-foreign-content, :root .btn-group-vertical, _::-moz-svg-foreign-content, :root .checkbox-inline, _::-moz-svg-foreign-content, :root .form-group {
 clear: both;
 display:block;
 width:100%;
}
_::-moz-svg-foreign-content, :root .btn-group .btn {
 display:inline-block;
 width:100%;
}
_::-moz-svg-foreign-content, :root .checkbox-inline input[type="checkbox"] {
 opacity: 0;
}
 _::-moz-svg-foreign-content, :root .btn-group .btn.btn-amount:first-of-type {
 margin-bottom:20px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {
.header {
    height: 300px;
}
.form-wrapper {
    padding: 40px 70px;
}
 _::-moz-svg-foreign-content, :root .form-wrapper, _::-moz-svg-foreign-content, :root .thank-you-box {
 display: block;
}
 _::-moz-svg-foreign-content, :root .btn-group, _::-moz-svg-foreign-content, :root .btn-group-vertical, _::-moz-svg-foreign-content, :root .checkbox-inline, _::-moz-svg-foreign-content, :root .form-group {
 clear: both;
 display:block;
}
_::-moz-svg-foreign-content, :root .btn-group .btn {
 display:inline-block;
 width:100%;
}
_::-moz-svg-foreign-content, :root .checkbox-inline input[type="checkbox"] {
 opacity: 0;
}
_::-moz-svg-foreign-content, :root .btn-group .btn.btn-amount:first-of-type, _::-moz-svg-foreign-content, :root .btn-group .btn.btn-ecard:first-of-type, _::-moz-svg-foreign-content, :root .btn-group .btn.btn-payment:first-of-type, _::-moz-svg-foreign-content, :root .btn-group .btn.btn-notify:first-of-type, _::-moz-svg-foreign-content, :root .btn-group .btn.btn-gift:first-of-type {
 margin-bottom:20px;
}
}

@media screen and (max-width: 767px) {
body {
    font-size: 14px;
}
.site-header-wrapper {
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.header {
    height: 200px;
}
.logo {
    display: block;
    position: static;
    width: 150px;
}

.tagline,
.month-of-action-covid .tagline,
.give-everyone-a-shot .tagline {
    font-size: 18px;
    position: static;
}

.tagline.april-match,
.tagline.summer-games-done-quick {
	font-size: 14px;
}

.tagline.gt-2020 {
    font-size: 18px;
}

.tagline.give-tribute-gift-honor-loved-one {
	font-size: 13px;
}
.content-wrapper {
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0px auto; 
}
div.narrow-wrapper div.narrow-left { 
	margin: auto;
	display: block;
}
.form-wrapper {
    max-width: 100%;
    padding: 0px;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2; 
}
.confirmation-wrapper {
    max-width: 100%;
    padding: 20px 5%;
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
}
.mobile-wrapper {
    margin: auto;
    width: 90%; 
}
.honor-wrapper, .monthly-minimum {
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
}
.form-wrapper h2, .confirmation-wrapper h2 {
    font-size: 18px;
    text-align: center;
}
.form-wrapper h2.section-header::after {
    margin-top: -6px;
}
.form-control {
    font-size: 16px;
    margin-bottom: 20px;
}
.checkbox-inline input[type="checkbox"] {
    margin: 5px;
}
.large-checkbox-label {
    margin-left: 10px;
    margin-top: 3px;
}
#credit_card_number {
    font-size: 16px;
}
.btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group, .btn-group > .btn:first-child {
    margin-bottom: 3px;
}
.btn-group > .btn:last-child {
    margin-bottom: 25px;
}
.btn-group > .btn.btn-gift-type:last-child {
    border-right: 0px;
    margin-bottom: 8px;
}
.btn-group .btn-gift-type, .btn-group .btn-gift-type:hover, .btn-group .btn-gift-type.active {
    font-size: 14px;
}
.btn-group .btn-gift-type span {
    padding-left: 28px;
}
.btn-group .btn-gift-type span:before {
    height: 20px;
    width: 20px;
}
.btn-group .btn-gift-type.active span:after {
    height: 10px;
    width: 10px;
}
.btn-group .btn.btn-payment, .btn-group .btn.btn-notify, .btn-group .btn.btn-gift {
    width: 100%;
}
.btn-group.gift-amounts {
    justify-content: normal;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.btn-group .btn.btn-amount, .btn-group .other-amount {
    font-size: 16px;
    margin-top: 0px;
    width: 33.33%;
}
#other_gift_amount {
	font-size: 16px;
}
#other_gift_amount.form-control::placeholder {
    font-size:16px;
}
.btn-group > .btn.btn-amount:first-child {
    margin-bottom: 2px !important;
}
.btn.btn-amount.btn-amount-other {
    margin-bottom: 0px;
    transition: all .3s;
}
.btn.btn-amount.btn-amount-other.active {
    margin-bottom: 60px;
}
.btn-group.payment-type {
    justify-content: normal;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 10px;
}
.btn-group .btn.btn-payment {
    font-size: 13px;
    margin-top: 0px;
    width: 33.33%;
}
.btn-group .btn.btn-payment:last-child {
    margin-bottom: 0px;
}
.btn-group .btn.btn-amount:nth-of-type(3), .btn-group .btn.btn-amount:nth-of-type(7), .btn-group .btn.btn-payment:nth-of-type(3) {
    border: 0px;
}
.mobile-ecard-note {
    display: inline-block;
}
.mobile-slider {
    width: 100%;
    display: flex;
    -ms-flex-wrap: nowrap;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-behavior: smooth;
}
.btn-group .btn.btn-ecard:hover img {
    transform: scale(1);
}
.expand-box h3 {
    font-size: 16px;
}
.expand-box h3 span {
    display: inline-block;
    vertical-align: middle;
    width: 70%;
}
.credit-card-info {
    float: left;
    margin-left: 0px;
    width: 40%;
}
.cvv-field {
    padding: 0px 15px;
    width: 40%;
    display: inline-block;
}
.cvv-info {
    font-size: 13px;
    padding-top: 16px;
    position: relative;
    width: 50%;
    display: inline-block;
}
#title, #recipient_title, #datepicker {
    width: 80%
}
#zip {
    width: 40%
}
.ecard-note {
    display: none;
}
.ecard-note-mobile {
    display: block;
    font-size: 11px;
    width: 100%;
    text-align: center;
    margin: 10px 0px 10px;
}
.hover {
    display: none;
}
#server-error {
    padding: 18px;
    font-size: 13px;
}
.thank-you-box {
    display: none;
}

.row.thank-you-box-tablet-mobile {
    display: block;
	margin-top: 20px;
	margin-bottom: 30px;
}

.row.thank-you-box-tablet-mobile .thank-you-box {
	display: block;
	max-width: 100%;
	padding: 0px;
}

.mobile-logos {
    display: block;
    margin: 0px auto 20px;
    max-width: 90%;
}
.mobile-logos img {
    max-width: 100%;
}
.sidebar {
    max-width: 100%;
    padding: 20px 5%;
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
}
.legal {
    font-size: 12px;
    text-align: center;
}
.legal img {
    margin: 30px auto;
    max-width: 100%;
}
/* ----- Safari 6 ----- */
_::-moz-svg-foreign-content, :root .content-wrapper {
 display: block;
}
_::-moz-svg-foreign-content, :root .btn-group, _::-moz-svg-foreign-content, :root .btn-group-vertical, _::-moz-svg-foreign-content, :root .checkbox-inline, _::-moz-svg-foreign-content, :root .form-group {
 clear: both;
 display:block;
 width:100%;
}
_::-moz-svg-foreign-content, :root .btn-group .btn {
 display:inline-block;
}
_::-moz-svg-foreign-content, :root .checkbox-inline input[type="checkbox"] {
 opacity: 0;
}
}
 _::-moz-svg-foreign-content, :root .other-amount {
 display:inline-block;
 position:relative;
 width:100%;
}
_::-moz-svg-foreign-content, :root .btn-group > .btn:first-child {
 margin-bottom:25px;
}

@media (hover: none) {
	.btn-group .btn.btn-ecard:hover img {
    transform: scale(1);
}
}


@media screen and (max-width: 500px) {
	
	.month-of-action-covid .tagline	{
		font-size: 14px;
	}

	.give-everyone-a-shot .tagline	{
		font-size: 16px;
	}
}


/* ----- iPhone 5 and below ----- */
@media screen and (max-width: 374px) {
	
	/*--- Seals --- */
	.seal-container #guidestar-seal {
		width: 120px;
	}

	.seal-container #guidestar-seal img {
		margin-left: 0px;
		width: 96px;
	}

	.seal-container #charity-nav-seal {
		width: 120px;
	}

	.seal-container #charity-nav-seal img {
		width: 99px;
		height: auto;
		margin-right: 0px;
	}
	/* --- END Seals ---*/
	
	.tagline.gt-2020 {
		font-size: 16px;
	}
	
	.month-of-action-covid .tagline	{
		font-size: 12px;
	}
	
	.tagline.five-dollar-match	{
		font-size: 14px;
	}
	
	.btn-group .btn-gift-type {
		font-size: 13px;
	}
}



/* -- Print Styling -- */
@media print {
body {
    font-size: 16px
}
.site-header {
    border-bottom: 2px solid #4a4a4a;
}
.confirmation-wrapper {
    padding: 10px 30px;
    max-width: 100%;
}
.conf_you_tube, .confirm-text, .sidebar, #confirm-form, .conf_print_header {
    display: none;
}
.confirmation-wrapper .legal {
    font-size: 12px;
}
}

.owl-item > div {
	cursor: pointer;
	margin: 6% 8%;
	transition: margin 0.4s ease;
}
.owl-item.center > div {
	cursor: auto;
	margin: 0;
}
.owl-item:not(.center) > div:hover {
	opacity: .75;
}

.daf-widget {
    border: 1px dotted;
    padding: 10px;
    margin-bottom: 20px;
    color: #ed1c24;
    font-weight: bold;
}

.select-label {
	padding-bottom: 10px;
}

p.top-intro {
	padding-bottom: 10px;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	font-weight: bold;
	font-size: 18px;
	line-height: 27px;
}

p.top-intro.last {
	padding-bottom: 20px;
}

.content-wrapper.giving-tuesday-2020 p.top-intro.last {
	padding-left: 12px;
	padding-right: 12px;
}

